# $EPIC: ssl,v 1.3 2001/06/22 20:01:38 jnelson Exp $
Synopsis:
   $ssl()

Technical:
   * This function returns 0

Practical:
   The EPIC-SSL client's version of this function returns 1 to indicate that
   it supports SSL (Secure Socket Layer) server connections.  EPIC's version
   returns 0 to indicate that it does not support SSL server connections.
   Therefore, call this function before you attempt SSL server connections.

Returns:
   The return value is always zero (0).

